Bug 214327 - textproc/py-creole: Update to 1.3.1
Summary: textproc/py-creole: Update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-08 15:07 UTC by Jochen Neumeister
Modified: 2016-12-18 11:08 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (count)


Attachments
patch (821 bytes, patch)
2016-11-08 15:07 UTC, Jochen Neumeister
joneum: maintainer-approval? (count)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-08 15:07:30 UTC
Created attachment 176790 [details]
patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-12-07 12:12:24 UTC
ping count@211.ru
Comment 2 Jochen Neumeister freebsd_committer 2016-12-18 08:51:52 UTC
ping count@211.ru
Comment 3 commit-hook freebsd_committer 2016-12-18 11:07:32 UTC
A commit references this bug:

Author: wen
Date: Sun Dec 18 11:07:03 UTC 2016
New revision: 428844
URL: https://svnweb.freebsd.org/changeset/ports/428844

Log:
  - Update to 1.3.1

  PR:		214327
  Submitted by:	joneum@bsdproject.de
  Approved by:	maintainer(timeout, > 30days)

Changes:
  head/textproc/py-creole/Makefile
  head/textproc/py-creole/distinfo